Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-4820

Update Puppet Requirement in metadata

    XMLWordPrintable

    Details

    • Type: Epic
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Epic Name:
      Update Puppet Requirement in metadata
    • Template:
    • Team/s:
      Modules
    • QA Risk Assessment:
      Needs Assessment

      Description

      #puppethack learning opportunity

      Learn how the settings in metadata.json work. Update the module version compatibilities as described in each ticket. See https://docs.puppet.com/puppet/latest/modules_metadata.html for more info

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              eric.putnam Eric Putnam
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support